<?php
return [
    'translate' => 'Quản lý ngôn ngữ',
    'service' => 'Dịch vụ',
    'input_service' => 'Trường dịch vụ',
    'choose' => 'Chọn',
    'menu' => 'Menu',
    'add' => 'Thêm',
    'edit' => 'Chỉnh sửa',
    'back' => 'Quay lại',
    'save' => 'Lưu',
    'status' => 'Trạng thái',
    'save_and_continue' => 'Lưu và tiếp tục',
    'save_and_quit' => 'Lưu và thoát',
    'save_and_create' => 'Lưu và tạo mới',
    'basic_information' => 'Thông tin cơ bản',
    'search' => 'Tìm kiếm',
    'action' => 'Hành động',
    'choose_action' => 'Chọn hành động',
    'export_excel' => 'Xuất Excel',
    'multi_delete' => 'Xóa nhiều',
    'create_new' => 'Tạo mới',
    'filter' => 'Lọc',
    'reset' => 'Reset',
    'display' => 'Hiển thị',
    'id' => 'ID',
    'image' => 'Ảnh',
    'language_name' => 'Tên ngôn ngữ',
    'language_code' => 'Mã ngôn ngữ',
    'language_default' => 'Ngôn ngữ mặc định',
    'active_admin' => 'Kích hoạt admin',
    'active_frontend' => 'Kích hoạt frontend',
];